SciQLOP - Epic story #2106

Tests unitaires et fonctionnelles de SciQlop
27/09/2017 11:03 AM - Anonymous

Status: New Start date: 28/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Gilobal
Description

Subtasks:

User story # 2107: Tests unitaires et fonctionnelles de SciQlop mis projet
Task # 2108: Test unitaires complémentaires
Task # 2109: MAJ Test fonctionnelles AMDA
Task # 2110: Test fonctionnelles AMDA aléatoire

In Progress
In Progress
In Progress
New

History

#1 - 27/09/2017 11:03 AM - Anonymous
- Tracker changed from User story to Epic story
- % Done set to 0

- blocked set to No

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
